<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>信息提示</title>
<link href="<?=$public_r[newsurl]?>e/data/images/qcss.css" rel="stylesheet" type="text/css">
<?php
if(!$noautourl)
{
?>
<SCRIPT language=javascript>
var secs=3;//3秒
for(i=1;i<=secs;i++) 
{ window.setTimeout("update(" + i + ")", i * 1000);} 
function update(num) 
{ 
if(num == secs) 
{ <?=$gotourl_js?>; } 
else 
{ } 
}
</SCRIPT>
<?
}
?>
<style type="text/css">
<!--
.notice1 {color: #000; font-family:"微软雅黑"; font-weight:bold; line-height:30px;}
.notice2 {color: #FF0000; font-family:"微软雅黑";  line-height:28px; margin:20px auto 10px; font-weight:bold}
.notice3  a{color: #999999; font-family:"微软雅黑";  line-height:28px;}
-->
</style>
</head>

<body>
<div style="height:100px;"></div>
<div ><table width="400" border="0" align="center" cellpadding="0" cellspacing="0" style="border:1px solid #999999">
  <tr> 
    <td height="25" bgcolor="#CCCCCC"><div align="center" class="notice1">信息提示</div></td>
  </tr>
  <tr bgcolor="#FFFFFF"> 
    <td height="80"> 
      <div align="center">
	 
      <div class="notice2"><?=$error?></div>
        
      <div class="notice3"><a href="<?=$gotourl?>">如果您的浏览器没有自动跳转，请点击这里</a></div>
<br>
	  </div></td>
  </tr>
</table></div>
</body>
</html>